.paragraph--type-hero > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 80dvh;
  padding-top: 144px;
  padding-bottom: 144px;

  & .field--name-field-hero-title {
    display: flex;
    flex-direction: column;
    font-weight: 700;
    font-size: 72px;
    line-height: 1.05;
    margin-bottom: 24px;
    max-width: 600px;

    & span {
      font-weight: 500;
      font-size: 40px;
    }

    @container (min-width: 768px) {
      font-size: 136px;
      line-height: 1.05;

      & span {
        font-size: 84px;
      }
    }
  }

  & .field--name-field-description {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 32px;
    max-width: 600px;

    @container (min-width: 768px) {
      font-size: 24px;
    }
  }

  & .field--name-field-links {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    max-width: 250px;

    & .field__item > * {
      width: 100%;
      max-width: 250px;
    }

    @container (min-width: 768px) {
      flex-direction: row;
      width: unset;
      max-width: unset;

      & .field__item > * {
        width: 250px;
      }

    }
  }
}
